{
  "workareaname": "n2000",
  "savepath": "",
  "chartsavepath": "WavesData",
  "apmsavepath": "Realtime",
  "toolsavepath": "Post",
  "apmpush2wx": false,
  "toolpush2wx": false,
  "delayTime": 10,
  "apmModel": {
    "station": "",
    "ttime": [
      {
        "station": "ttime",
        "ttime2d": ""
      }
    ],
    "Main.log_level": "DEBUG",
    "Main.slice_seconds": 30,
    "Main.overlap_seconds": 10,
    "Main.is_mag": "YES",
    "Main.is_write_slice": "NO",
    "Main.lon": 38398463.49,
    "Main.lat": 4031112.103,
    "Main.height": 1102.63,
    "Main.savepath": "I://yuwuN3102mseed//post",
    "Main.push2wx": "NO",
    "Main.push_url": "http://www.txgy.cloud/api/index/push",
    "Main.push_mag": -1.0,
    "Main.message_id": 1,
    "Main.company_id": 1,
    "Main.area_id": 8,
    "Main.content": "通知事件",
    "Main.push_key": "Y3qYFBQPMbfTt6m",
    "RServer.host": "127.0.0.1",
    "Locate.log_level": "DEBUG",
    "Locate.work_path": ".",
    "Locate.xmin": 38396517,
    "Locate.xmax": 38398317,
    "Locate.ymin": 4029418,
    "Locate.ymax": 4031218,
    "Locate.zref": 1039,
    "Locate.zmin": 300,
    "Locate.zmax": 800,
    "Locate.minstep": 10,
    "Locate.method": "",
    "Locate.clusted_otime": 0.5
  },
  "StationConfig": {
    "network": "HA",
    "location": "06",
    "channels": "SHZ:SHN:SHE",
    "stations": null
  }

}